#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-silver
version:              3.2.1
visibility:           public
id:                   tasty-silver-3.2.1-Kv781vd0h6EHvN89yWzW0U
key:                  tasty-silver-3.2.1-Kv781vd0h6EHvN89yWzW0U
license:              MIT
maintainer:           Philipp Hausmann
author:               Philipp Hausmann, Roman Cheplyaka and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.
    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  a2a0ab14cfc68a2af248caa2883de790
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-silver-3.2.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-silver-3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-silver-3.2.1
hs-libraries:         HStasty-silver-3.2.1-Kv781vd0h6EHvN89yWzW0U
depends:
    ansi-terminal-0.11-ChZQ4tet9RpCZKLIWEgagm
    async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-Aums8NSUQ7MCCMQ1RSMBhb
    process-1.6.9.0 process-extras-0.7.4-7Aaxa7NjtHD8StNX83KWZ0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj stm-2.5.0.0
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.4.1-ENdd2P1wkVZDpviRGa3elP
    temporary-1.3-BQuyrd5DWDGHzO3ikF4Vj3 text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

